View Single Post
Old 08 January 2017, 15:51   #2

Join Date: Feb 2012
Location: London
Posts: 542
3.9 NDK is fine for targeting older OS versions. Just don't call the newer routines. You might want to track down the developers CD for documentation etc but there is lots of good material on Aminet.

Dice is ancient. I used to use it on my unexpanded A500 (well, it had a hard disk).

GCC is another option but it can be tricky to use unless you are familiar with it. It can be used as a cross compiler also. The older version 2.95 is the most Amiga friendly but there are people working on v6.2. See

VBCC is probably the best choice.
nogginthenog is offline  
Page generated in 0.04697 seconds with 9 queries